CREATE TABLE cso_channel_newsletter (
    CONTENT_CHANNEL_ID    VARCHAR2(128),
    NEWSLETTER_ID         VARCHAR2(128),
    CONTENT_CHANNEL_ID    VARCHAR2(128),
    NEWSLETTER_ID         VARCHAR2(128),
    CONSTRAINT pk_cso_channel_newsletter PRIMARY KEY (CONTENT_CHANNEL_ID, NEWSLETTER_ID, CONTENT_CHANNEL_ID, NEWSLETTER_ID)
);
